Table of Contents

Class: OscarAuthenticator | Twisted-0.19.0/twisted/protocols/oscar.py
--- | ---
Base Classes |
--- | ---
OscarConnection protocol.Protocol
Methods |
--- | ---
__init__ error oscar_ oscar_Cookie oscar_Key oscar_None
| __init__
    __init__ (
            self,
            username,
            password,
            deferred=None,
            icq=0,
            )
| error
    error (
            self,
            error,
            url,
            )
| oscar_
    oscar_ ( self,  flap )
| oscar_Cookie
    oscar_Cookie ( self,  data )
| oscar_Key
    oscar_Key ( self,  data )
| oscar_None
    oscar_None ( self,  data )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0